LABMOUNT(2)

NAME
labmount - return file system ceiling label

SYNOPSIS
int labmount(fd, lp)
struct label *lp;

DESCRIPTION
If the file with descriptor fd resides in a file system, labmount copies the ceiling label of that file system into the place pointed to by lp. If the file does not reside in a file system, the ceiling is reported to be L_YES; see getflab(2).

SEE ALSO
fmount(2)

DIAGNOSTICS
EBADF, EFAULT, EIO, ELOOP, ENOENT, ENOTDIR